body {
  margin: 5px;
  padding: 0px;
  font-family: Tahoma;
  font-size: 11px;
  color: #000000;
}
.yandexup {
  padding-bottom: 5px;
  color: #00ff00;
  margin-left: -6px;
}
#logo {
  font-family: Tahoma;
  //    font-size: 11px;
  color: #000000;
  //    font-weight: bold;
}
#consultant {
  color: #01cda2;
  font-size: 13px;
  font-weight: bold;
}
#onlinehelp {
  color: #000000;
  font-size: 11px;
}
#onlinehelp a {
  color: #01cda2;
  font-size: 15px;
  font-weight: bold;
}
#quest_list a {
  color: #88aa3e;
  font-size: 13px;
  font-weight: bold;
}
.top_quest {
  padding: 10px;
}
.top_quest a {
  font-size: 11px;
  color: #7f7f7f;
  font-family: Tahoma;
}
.hr1 {
  background: url("/img/hr1.gif") top right repeat-x;
}
.hr2 {
  background: url("/img/hr2.gif") top right repeat-x;
}
.hr3 {
  background: url("/img/hr3.gif") top right repeat-y;
}
.hr4 {
  background: url("/img/hr4.gif") top right repeat-y;
}
.search_bg {
  background: #b7dd65;
  padding: 0;
}
.search_bg2 {
  background: #b7dd65 url("/img/bgs.jpg") left bottom no-repeat;
}
.search_bg3 {
  background: #b7dd65 url("/img/bgs2.jpg") left bottom no-repeat;
}
#under_search_str {
  color: #7f7f7f;
  font-size: 11px;
}
#under_search_str a {
  color: #ee0000;
  font-size: 11px;
}
#example {
  color: #000000;
  font-size: 13px;
}
.search_form {
  padding: 0px;
  margin: 0px;
  padding-top: 10px;
}
.search_opts {
  color: #000000;
  font-size: 11px;
}
.search_input {
  border-top: 2px solid #999999;
  border-left: 2px solid #999999;
  border-bottom: 2px solid #e4e4e4;
  border-right: 2px solid #e4e4e4;
  width: 100%;
  height: 30px;
  font-size: 24px;
}
.search_button {
  height: 30px;
  font-size: 24px;
}
/* -------------------------------------- text info ---------------------------------------- */
.menu {
  font-size: 13px;
  font-weight: bold;
  padding: 10px;
}
.menu a {
  color: #88aa3e;
  font-size: 13px;
  font-weight: bold;
  padding-left: 10px;
  line-height: 20px;
  height: 20px;
}
h1 {
  color: #333333;
  font-size: 15px;
  font-family: Arial;
  margin: 0px;
  padding: 0px;
}
.nav1 {
  padding-bottom: 5px;
}
.nav2 {
  padding-top: 5px;
  font-size: 17px;
}
.bread {
  font-size: 20px;
  font-weight: normal;
  color: #000000;
  display: inline;
}
h2 {
  font-size: 14px;
  margin: 0px;
  padding: 0px;
}
.h1 {
  font-size: 14px;
}
.ttt {
  font-size: 10px;
  color: #7f7f7f;
}
.ttt a {
  font-size: 10px;
  color: #7f7f7f;
  text-decoration: none;
}
.tt {
  font-size: 13px;
  color: #3f3f3f;
}
.tt td {
  padding: 5px;
}
.tt a {
  font-size: 13px;
  color: #88aa3e;
}
.tt_fact {
  font-size: 11px;
  color: #3f3f3f;
}
.tt_fact a {
  font-size: 11px;
  color: #88aa3e;
}
table {
  font-size: 13px;
  color: #3f3f3f;
  font-weight: normal;
}
td {
  font-size: 13px;
  font-weight: normal;
}
.link_list {
  color: #88aa3e;
  font-size: 13px;
  font-weight: bold;
}
.link_list a {
  color: #88aa3e;
  font-size: 13px;
  line-height: 20px;
  height: 20px;
  font-weight: bold;
}
.link_list img {
  margin-bottom: 1px;
  margin-right: 3px;
}
.link_sublist {
  color: #88aa3e;
  font-size: 13px;
}
.link_sublist a {
  color: #88aa3e;
  font-size: 13px;
  line-height: 20px;
  height: 20px;
}
.link_sublist img {
  margin-bottom: 1px;
  margin-right: 3px;
}
hr {
  background: #ebebeb;
  border-top: 1px solid #ebebeb;
  height: 1px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
}
.rubriks {
  color: #000000;
  font-size: 20px;
}
.rubriks table td {
  padding: 5px;
}
.rubriks a {
  color: #7f7f7f;
  font-size: 11px;
  margin-bottom: 4px;
}
.str5 {
  padding-left: 7px;
  padding-right: 7px;
}
#bot_links {
  color: #000000;
  font-size: 11px;
}
#bot_links a {
  color: #88aa3e;
  font-size: 11px;
}
#bot_info {
  color: #7f7f7f;
}
.main_block {
  color: #7f7f7f;
  font-size: 11px;
  padding-right: 10px;
}
.main_block a {
  color: #88aa3e;
  font-size: 14px;
  margin: 0px;
  padding: 0px;
  font-weight: bold;
}
/* -------------- page 2 --------------------------- */
.p2bold {
  font-size: 26px;
  color: #000000;
}
.p2text {
  font-size: 20px;
  color: #000000;
}
.p2r {
  font-size: 17px;
  color: #88aa3e;
}
.p2r a {
  font-size: 17px;
  color: #88aa3e;
}
.p2letters {
  color: #88aa3e;
  font-size: 13px;
  margin-top: 5px;
}
.p2letters a {
  color: #88aa3e;
  font-size: 13px;
}
.sec_list {
  font-size: 15px;
  color: #000000;
  font-weight: bold;
}
.sec_links {
  font-size: 13px;
  color: #88aa3e;
  font-weight: normal;
}
.sec_links td {
  padding: 5px;
}
.sec_links a {
  font-size: 13px;
  color: #88aa3e;
}
select {
  font-family: Tahoma;
  font-size: 11px;
}
.table_title {
  color: #ffffff;
  font-weight: bold;
  background: #88aa3e;
  font-size: 11px;
}
.row1 {
  color: #000000;
  font-size: 11px;
  background: #ffffff;
}
.row1 a {
  color: #88aa3e;
  font-size: 11px;
  background: #ffffff;
}
.row2 {
  color: #000000;
  font-size: 11px;
  background: #e8f4cf;
}
.row2 a {
  color: #88aa3e;
  font-size: 11px;
  background: #e8f4cf;
}
#result {
  font-size: 13px;
  font-weight: bold;
  color: #000000;
}
#pages_links {
  color: #000000;
  font-size: 11px;
  font-weight: bold;
}
#pages_links a {
  color: #88aa3e;
  font-size: 11px;
  font-weight: bold;
}
#pages_stat {
  color: #7f7f7f;
  font-size: 11px;
  font-weight: normal;
}
.ucc {
  font-weight: bold;
}
/* -----------other------- */
.pic {
  margin-right: 10px;
}
ol {
  padding-left: 20px;
  margin-left: 10px;
}
